archive:
branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/CormorantSC-Bold.ttf: CormorantSC-Bold.ttf
  fonts/ttf/CormorantSC-Light.ttf: CormorantSC-Light.ttf
  fonts/ttf/CormorantSC-Medium.ttf: CormorantSC-Medium.ttf
  fonts/ttf/CormorantSC-Regular.ttf: CormorantSC-Regular.ttf
  fonts/ttf/CormorantSC-SemiBold.ttf: CormorantSC-SemiBold.ttf
